.PaginationContainer {
  display: flex;
  justify-content: flex-end;
  margin-top: 50px;
  column-gap: 5.7px;
  align-items: center;
  margin-bottom: 304px;
}
.PaginationContainer a {
  padding: 5.7px 16.3px;
  border-radius: 8.55px;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.006em;
  color: #303940;;
}
.PaginationContainer a.active {
  background-color: #4094F7;
  border-radius: 11.4px;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 19.95px;
  line-height: 34px;
}
.PaginationContainer a:hover:not(.active) {
  background-color: aliceblue;
}